/*--------------configuration inline-block elemetns */
#centerContent .editZone ul.editTabs li,.captchaInput162,
.inputdivbackground{display:inline!important; zoom:1;}
.jqmWindow .editForm,
#contact_InWin {line-height:120%!important;}
table.inwinForm td{height:21px!important;}
#menu {margin-top:5px !important;height:23px;}
#menu li a span{cursor:pointer;}
#nav{margin-top:1px !important; }
#nav li li{z-index: 40000;}
#LoginSupPos{left:86px;}
.popup .popupPos {top:15px; left:190px;}

#centerContent .contentTitle ul li.prev{position:absolute; margin:-20px -90px;}
#centerContent .salesList .listItem .floatIcon{position:static!important;}
#centerContent .salesList .listItem .floatIcon .floatIconPos {left:35px!important; top:-14px!important;}
.forcePaddingIe7_15px{padding-bottom:15px;}

#mainContent .tabs a:hover {text-decoration:none!important;}
#mainContent .tabs .active{position:relative!important; top:1px!important;}
#centerContent .editZone .tabs-nav li   {display:inline!important; zoom:1;}
#centerContent .mainVendorPanelMainPage .innerPadding .phones img{position:static !important;}
#centerContent .mainVendorPanelMainPage .innerPadding .moreinfo2 img{position:static !important;}

#centerContent .editZone #comutinitTabs ul.tabHeadGroup{height: 35px; overflow: hidden; width:440px;}
#centerContent .editZone #comutinitTabs ul.tabHeadGroup li.bottomBg{ display:block!important; position:static; height:12px; overflow:hidden; }
#centerContent .editZone #comutinitTabs ul.tabHeadGroup li.bottomBg img{position:relative; top:3px;}

#centerContent .editZone #comutinitTabs ul li.tabHead a{height:15px;}
#centerContent .editZone .ratingsList .reportBar .clientMessage .clientMessageReportPos{left:110px; top:-28px;}

#centerContent .editZone .bigImageEdit .pager a.prev{ padding-right:0;padding-left:10px;}
#centerContent .editZone .bigImageEdit .pager span.prevdis{padding-right:0; padding-left:10px;}
#centerContent .editZone .bigImageEdit .pager a.next{padding-left:0; padding-right:10px;}
#centerContent .editZone .bigImageEdit .pager span.nextdis{padding-left:0;padding-right:10px;}


.findCuples input.searchBox{top:-1px !important;}
.findCuples img{margin:2px -24px 0px 0px !important;}
#rightContent .findCuples img {margin: 2px -20px  !important;}
#rightContent .rightbox ul li.active span{ padding-left:0px; padding-right:10px;}

#contact_InWin .addDiscussionMainTBL .message,
#addVendor_InWin .addDiscussionMainTBL .message {padding:7px 0 !important; background-position: center center;}
.addDiscussionMainTBL .ieFix{position:relative; left:3px; padding-bottom:10px!important;}
#centerContent .vendorsList .listItem .itemLeftContent ul.ratingBar li.rating{padding:0 10px 0 0!important;}

.jqmWindow .ieFix,
.editInwin  .ieFix {background-position: center center !important;}

#centerContent ul.userActions li a.contentReport{ background:#EDEEDF url(../images/general/icons/report.jpg) no-repeat right center;}
#centerContent ul.userActions li a.contentReportdis{background:#EDEEDF url(../images/general/icons/report-dis.jpg) no-repeat right center;}

.mainVendorPanelMainPage {line-height:100%}

#indexContent .categories ul.indexCategories li.header{ padding-right:0px;}
#indexContent .categories ul.indexCategories li h2{ height:25px;background:#edeedf; padding-top:3px; padding-right:5px;}
 /*
#contact_InWin .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox353x80.jpg) no-repeat -17px center; height:70px; width:343px;}
#centerContent .contactForm textarea{width:343px;height:113px;background:url(../images/inputs/textbox353x123.jpg) no-repeat -17px  0px transparent; padding:5px;border:none 0 #fff; }
#addDiscussion .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox413x80.jpg) no-repeat -17px  center; height:80px; width:403px;}
#rfp_InWin .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox353x80.jpg) no-repeat -17px  center; height:70px; width:343px;}
#addTalkback .addTalkbackMainTBL table.inwinForm textarea{ background:url(../images/inputs/textbox315x104.png) no-repeat -17px  center;  height:94px; width:305px;}
#sendToFriend .addTalkbackMainTBL table.inwinForm textarea{ background:url(../images/inputs/textbox315x104.png) no-repeat -17px  center;  height:94px; width:305px;}
#contact_popup .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox413x169.jpg) no-repeat -17px  center; height:159px; width:403px;}
body.contact_popup .dotBg textarea{width:292px !important; height:156px !important; border:none; background:url(../images/inputs/textbox290x155.jpg) no-repeat -17px center !important; padding:5px; }
#contact_InWin .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox353x80.jpg) no-repeat -17px  center !important; height:70px; width:343px;}
#centerContent .editZone table.editForm td.input textarea.textArea328x64{width:318px; height:54px; padding:5px; background: url(../images/inputs/textbox328x64.png) no-repeat -17px   center;}
#centerContent .editZone table.editForm td textarea.textArea328x47{width:318px; height:37px; padding:5px; background: url(../images/inputs/textbox328x47.png) no-repeat -17px   center;}
#centerContent .editZone table.editForm td textarea.textArea433x85{width:423px; height:75px; padding:5px; background:       url(../images/inputs/textbox433x85.png) no-repeat -17px   center;}
#centerContent .editZone table.editForm td textarea.textArea433x150{width:423px; height:140px; padding:5px; background:       url(../images/inputs/textbox433x150.png) no-repeat -17px   center;}
 textarea.textArea290x155{width:280px; height:145px; padding:5px; background:     url(../images/inputs/textbox290x155.jpg) no-repeat -17px   center;}
#centerContent .editZone table.editForm td textarea.textArea290x45{width:280px; height:35px; padding:5px; background:       url(../images/inputs/textbox290x45.jpg) no-repeat -17px   center;}
#centerContent .editInwin table.editForm td.input textarea.textArea328x64{width:318px; height:54px; padding:5px; background: url(../images/inputs/textbox328x64.png) no-repeat -17px   center;}
#centerContent .editInwin table.editForm td textarea.textArea290x45{width:280px; height:35px; padding:5px; background:       url(../images/inputs/textbox290x45.jpg) no-repeat -17px   center;}
#vendorMailBox table.newMessage textarea.textbox414x50{background:url(../images/inputs/textbox414x50.png) no-repeat -17px  center;width:404px; height:40px; overflow: auto;}
#vendorMailBox table.newMessage textarea.textbox561x200{background:url(../images/inputs/textbox561x200.jpg) no-repeat -17px  center;width:551px; height:190px;}
#vendorMailBox table.newMessage textarea.textbox561x100{background:url(../images/inputs/textbox561x100.jpg) no-repeat -17px  center;width:551px; height:90px;}
#rfp_InWin .addDiscussionMainTBL table.inwinForm textarea{background:url(../images/inputs/textbox353x80.jpg) no-repeat -17px  center; height:70px; width:343px;}
*/
.couplesCard .mainTable {padding:0 7px 10px !important;}
.salesList .tags{margin-right:195px !important;}
#loader_InWin{margin:150px 160px; top:0;left:50%; width:350px;}
.deleteInwinConfirmButton { position:relative; top:8px; padding-top:3px; line-height:120%;}
.confirmationPopup{line-height:90%}
.horsep{font-size:1px;}
.removeConfirmationPopupFirstHorSep{margin-top:0;}
td.inwinButtons a.linkButton, td.inwinButtons a.linkButtonCancel{line-height:150% !important;padding-top:7px !important; }
.imageHandler{position:absolute;margin:-7px -88px;}
.ratingImage .imageHandler{position:absolute;margin:0px -7px;}

.ie7topmenufix1{{position: relative; width: 938px; z-index:100;}
.ie7topmenufix2{position: absolute; width: 938px; left: 0px;  z-index:102;}

#newMinisite{ margin-left:0 !imporant;margin-right:450px;  }

.rich-sb-overflow{padding-right:15px!important;}
